nav {
    display: flex;
    padding: 25px;
}

nav img {
    width: 300px;
    position: absolute;
    top: 0;
    left: 0;
}

nav ul {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

nav ul li {
    margin-left: 25px;
}